Bug 21599 - Gnome panel launch of minicom doesn't work
Summary: Gnome panel launch of minicom doesn't work
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: minicom   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-01 19:58 UTC by Panic
Modified: 2007-03-27 03:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-01 19:58:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Panic 2000-12-01 19:58:33 UTC
When you launch minicom from the gnome-panel (programs>internet>minicom) it
launches, but merely flashes a terminal window.  Attempting to launch
minicom from the command line results, of course, in the error:

minicom: there is no global configuration file /etc/minirc.dfl
Ask your sysadm to create one (with minicom -s).

A configuration similar to rp3-config would probably be appropriate (asking
for root's password to run the configuration), or simply adding a default
global configuration file.

Comment 1 Mike A. Harris 2000-12-03 10:57:26 UTC
That indeed is a slight inconvenience.  It isn't a bug though.  I've
changed the severity to "Enhancement" as that fits better.  I won't
guarantee anything, but it is a possible future enhancement.



Note You need to log in before you can comment on or make changes to this bug.